Touch Scroll Utilities version 1.0

Related Papers
==============
Philip Quinn, Sylvain Malacria, and Andy Cockburn. Touch scrolling transfer functions. In Proceedings of the 26th annual ACM symposium on User interface software and technology (UIST '13), ACM, New York, NY, USA, 61–70.
DOI=10.1145/2501988.2501995 http://doi.acm.org/10.1145/2501988.2501995

Index
=====
* `PointingScrollSimulator/` - A Mac OS X application for simulating a controlled series of touch-scrolling actions on the iPhone simulator.
* `TouchScrollSimulator/` - An iOS application for recording a sequence of touch events on a UIKit UIScrollView into a script, and replaying that script while logging the scrolling behaviour of the UIScrollView.

These utilities were developed and tested to work with the versions of Mac OS X (10.7), iOS (5.1.1), and the Xcode developer tools (4) used to collect the results in the paper.

Licence
=======
These utilities are provided under the terms of the Apache License, Version 2.0, available at: http://www.apache.org/licenses/LICENSE-2.0
