//
//  Header.h
//  TouchScrollSimulator
//
//  Created by Philip Quinn on 20/04/12.
//  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
//

#ifndef TouchScrollSimulator_Header_h
#define TouchScrollSimulator_Header_h

#include <UIKit/UIKit.h>

@interface UIApplication (EventRecorder)
- (void)_playbackEvents:(id)arg1 atPlaybackRate:(float)arg2 messageWhenDone:(id)arg3 withSelector:(SEL)arg4;
- (void)_removeRecorder:(id)arg1;
- (void)_addRecorder:(id)arg1;
- (void)_startPlaybackTimer;
- (void)_stopPlayback;
- (void)_playbackTimerCallback:(id)arg1;
@end

@protocol UIApplicationEventRecorder <NSObject>
@optional
-(void)recordApplicationEvent:(NSDictionary*)event;
@end

#endif
