// Copyright 2012-2014, Philip Quinn and Sylvain Malacria. All Rights Reserved.
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//
//  TSScrollViewController.h
//  TouchScrollSimulator
//

#import <UIKit/UIKit.h>

@class TSStripedView;

@interface TSScrollViewController : UIViewController
@property (assign) IBOutlet UIScrollView *scrollView;
@property (assign) IBOutlet TSStripedView *contentView;

@property (assign) BOOL shouldAutomaticallyReset;
@property (assign) BOOL resetToTop;
@property (assign) BOOL startAtBottom;

-(void)playScriptAtURL:(NSURL*)url;
-(void)recordScriptWithLabel:(NSString*)label;
@end
